/*
Theme Name:     Story Child
Author:         Wegewerk
Author URI:     http://wegewerk.com
Template:       thestory
*/

@import url("../thestory/style.css");

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: normal;
  src: url('webfonts/pt-sans-narrow-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('webfonts/pt-sans-narrow-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/pt-sans-narrow-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/pt-sans-narrow-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('webfonts/pt-sans-narrow-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('webfonts/pt-sans-narrow-v11-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('webfonts/pt-sans-narrow-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),
       url('webfonts/pt-sans-narrow-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/pt-sans-narrow-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/pt-sans-narrow-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('webfonts/pt-sans-narrow-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('webfonts/pt-sans-narrow-v11-latin-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: normal;
  src: url('webfonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('webfonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('webfonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('webfonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: normal;
  src: url('webfonts/montserrat-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('webfonts/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/montserrat-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/montserrat-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('webfonts/montserrat-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('webfonts/montserrat-v14-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('webfonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('webfonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('webfonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('webfonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

body {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif;
  letter-spacing: .04em !important;
}

.rp-post-title {
  font-size: 20px;
}

.content-box {
  box-shadow: none;
  padding: 0;
}

p {
  margin: 10px 0;
}

.read-more {
  font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif;
  text-transform: none;
  letter-spacing: .06em;
  border-bottom: 0;
  font-size: 16px;
  font-weight: bold;
}

.read-more:hover {
  text-decoration: underline;
  color: #008200;
}

#full-width .post-content {
  padding: 5% 0 0;
}

/* Header */
#header {
  padding-top: 10px;
  padding-bottom: 10px;
}

#header .section-header {
  padding-bottom: 0;
}

#logo-container img {
  transition: all .15s;
  max-height: 150px;
  width: auto;
}

.dark-header #header {
  background-color: rgba(255, 255, 255, 0.8);
}

.full-bg-image {
  background-position: center top;
}

/*
.fixed-header-scroll .full-bg-image {
  background-position: center 63px;
}*/

.content-slider-wrapper {
  background-color: #fff !important;
}

/* Navigation */

.nav-menu {
  font-family: 'PT Sans Narrow', Helvetica, Arial, sans-serif;
  letter-spacing: .04em;
}

.nav-menu .sub-menu li:first-child,
.nav-menu .children li:first-child {
  border-top: 0;
}

#menu-main-menu .current_page_item a {
  color: #fdc01d;
}

.nav-menu ul ul li a,
.nav-menu ul .current-menu-item ul a,
.nav-menu li:hover ul a,
.nav-menu .current-menu-parent ul a,
.nav-menu .current-menu-ancestor ul a,
.nav-menu ul ul li:hover a,
.nav-menu .mega-menu-item > ul > li > a:hover,
.mob-nav-menu ul li a,
.mob-nav-arrow,
.rp-post-title a,
.post-title a {
  text-transform: none;
  font-weight: normal;
}

.nav-menu ul ul li a:hover,
.nav-menu ul .current-menu-item ul a:hover,
.nav-menu li:hover ul a:hover,
.nav-menu .current-menu-parent ul a:hover,
.nav-menu .current-menu-ancestor ul a:hover,
.nav-menu ul ul li:hover a:hover,
.nav-menu .mega-menu-item > ul > li > a:hover,
.mob-nav-menu ul li a:hover,
.rp-post-title a:hover,
.post-title a:hover {
  color: #008200 !important;
  text-decoration: underline;
}

.nav-menu ul .current-menu-item > a,
.nav-menu > ul > li:hover > a,
.current-menu-ancestor > a {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}

.page-title-wrapper {
  min-height: 0;
  height: auto;
  padding-top: 20px;
}

#footer input[type=text],
#footer input[type=password],
#footer textarea,
#footer input[type=search] {
  background-color: #fff !important;
}

img.alignnone:first-child {
  margin-top: 0;
}

.page-title-wrapper {
  background: #ffffff;
  opacity: 1 !important;
}

.single-post .page-title-wrapper {
  background: #008200;
}

.page-title-wrapper .page-title {
  text-align: left;
}

@media only screen and (min-width: 1300px) {
  .page-title-wrapper .page-title > .content-boxed {
    padding: 0;
  }
}

.page-title h1 {
  font-size: 32px !important;
  padding: 40px 0 20px;
}

.content-page-title {
  font-size: 32px !important;
  font-weight: bold;
  margin-top: -10px;
  padding: 0 0 45px;
  text-transform: uppercase;
}

.page-template-template-portfolio-gallery .page-title h1 {
  margin-bottom: -20px;
  padding: 40px 0 0;
}

.sidebar-box .title {
  font-size: 20px;
}

.page-template-template-portfolio-gallery .page-title-spk h1 {
  padding-bottom: 0;
  padding-top: 70px;
}

.rp-no-header > p {
  font-size: 14px;
}


/* Kategorienfilter */
.pg-navigation {
  background: transparent !important;
  color: inherit;
}

.pg-navigation .pg-cat-filter {
  background: #efefef;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 20px;
  border-radius: 0 !important;
}

.pg-cat-filter ul {
  background: transparent;
}

.pg-cat-filter li {
  display: inline-block;
}

.pg-cat-filter ul li a {
  color: inherit;
}

.content-slider {
  color: #5a6464;
}

.content-slider h2.cs-title a:hover {
  color: inherit;
}

.page.no-slider #content-container {
  padding-top: 0;
}

.single-portfolio #content-container .content-box {
  width: 100%;
}

.post-info .post-tags {
  display: block;
  margin-top: 10px;
  margin-left: -5px;
}

.post-info.bottom {
  float: none;
}

.post-tags a {
  padding: 3px 10px;
  background: #008200;
  color: #ffffff !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 10px;
  display: inline-block;
  margin-bottom: 5px;
}

.post-tags a:hover {
  text-decoration: underline;
  border-bottom: 0;
}

/* Footer */

.footer-widgets {
  max-width: 1200px;
}

.footer-nav {
  font-size: 13px;
  text-transform: none;
  float: none;
}

.footer-nav li {
  letter-spacing: 0;
}

.footer-nav li:after {
  content: " | ";
  color: #444;
}

.footer-nav a:hover,
.footer-nav a:focus,
.footer-nav a:active {
  color: #74aa30;
  text-decoration: underline;
}

.copyrights {
  display: none;
}

#footer .cols-wrapper a:hover,
#footer .cols-wrapper a:focus,
#footer .cols-wrapper a:active {
  color: #fdc01d;
}

.social-media-links {
  margin-top: 20px;
}

.social-media-links a {
  display: inline-block;
  text-indent: -10em;
  overflow: hidden;
  height: 32px;
  width: 32px;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .2s;
}

.social-media-links a:hover {
  background-color: #fff;
}

.social-media-links a.facebook {
  background-image: url(images/share-facebook.svg);
}

.social-media-links a.facebook:hover {
  background-image: url(images/share-facebook--outline.svg);
}

.social-media-links a.twitter {
  background-image: url(images/share-twitter.svg);
}

.social-media-links a.twitter:hover {
  background-image: url(images/share-twitter--outline.svg);
}


/* Tagliste */
.blog-single-post .post-tags {
  padding-left: 35px;
  position: relative;
}

.blog-single-post .post-tags > span {
  position: absolute;
  left: 0;
  top: 6px;
}

/* Scoll to top */
.scroll-to-top {
  background: #008102;
}

.scroll-to-top:hover {
  background: #00b303;
}


/* Teaser mit flexiblen Höhen */
@media screen and (min-width: 1135px) {
  .pexeto-recent-posts h4.rp-post-title,
  .pexeto-recent-posts .col.rp p {
    height: auto;
  }
}


/* Suchfeld genauso groß wie andere Formularfelder */

.pexeto-contact-form input[type="email"],
.footer-box.widget_search input[type="text"] {
  margin-bottom: 8px;
  padding: 12px 0;
  max-width: 100%;
  width: 100%;
  text-indent: 8px;
}

input[type="submit"].search-button,
input[type="submit"]#searchsubmit {
  top: 12px;
}


/* Buttons */
button {
  background-color: #fdc01d !important;
  color: #008200 !important;
}


/* Newsletter-Themencheckboxen */
.rapidmail .checkbox-wrapper {
  line-height: 1.3em;
  padding: 0;
  border: 0;
}

.rapidmail .checkbox-wrapper legend {
  padding: 5px 0;
}

.rapidmail .checkbox-wrapper input {
  float: left;
  clear: left;
  margin-left: 15px;
  vertical-align: middle;
}

.rapidmail .checkbox-wrapper label {
  vertical-align: middle;
  line-height: inherit;
}


/* Social Media Links */
#socialmedia {
  position: fixed;
  right: 0;
  top: 30%;
}

#socialmedia li {
  display: block;
  margin-bottom: 7px;
  transition: all .15s;
}

#socialmedia li:hover {
  transform: scale(1.1);
}

#socialmedia li a {
  display: block;
  padding: 5px;
}

#socialmedia li.facebook {
  background: #3a5897;
}

#socialmedia li.twitter {
  background: #2aa9df;
}

#socialmedia li.instagram {
  background: #ff0081;
}


/* Themenblöcke Startseite */
@media screen and (min-width: 500px) {
  .home .section-full-width:not(.no-link) h2.section-title {
    float: left;
    margin-bottom: 20px;
  }

  .home .section-full-width h2.section-title + p {
    float: right;
  }

  .home .section-full-width h2.section-title + p + * {
    clear: both;
  }
}

.home #full-width .custom-page-content > .section-boxed {
  margin: 20px auto;
  max-width: 2000px;
}


/* Bühne */

.content-slider {
  box-sizing: border-box;
  height: 660px;
  padding: 0;
}

#cs-slider-ul {
  display: flex;
  align-items: flex-end;
}

@media screen and (max-width: 768px) {
  .content-slider {
    height: 440px;
  }

  .content-slider .section-boxed {
    position: absolute;
    bottom: 60px;
    width: 80%;
  }

  .content-slider h2,
  .content-slider p {
    text-shadow: 1px 1px 0 rgba(255,255,255,.7);
  }

  .content-slider .col.cs-content-right {
    text-align: right;
  }
}

.content-slider .section-boxed {
  margin-top: 120px;
}